import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';

export const acceptRecommendationTranslations = {
    addToDictionary: _('accept-recommendation-dialog.header.add-to-dictionary'),
    requestAddToDictionary: _('accept-recommendation-dialog.header.request-add-to-dictionary'),
};
